Problemas con LOGIC + MBox2

#1 por monoescorpion el 28/05/2008
Hola a todos!

Ante todo debo decir que soy nuevo en Macintosh, y por consiguiente en Logic.

Tengo instalado Pro Tools 7.3.1 y MBox2 en un MacBook 1.83 Ghz Intel Core Duo.
Recientemente he instalado Leopard.

No hay problemas con Pro Tools.

Puedo reproducir cualquier proyecto Logic a través de MBox, mas al intentar grabar se detiene y un pop-up de CoreMIDIServer.framework aparece, y ya no es posible escuchar algo, si bien continúa la reproducción. También un mensaje de "error al sincronizar audio y midi".

Entiendo que puede tener que ver con MBox+Leopard, aunque, Pro Tools si funciona.

¿Alguien ha tenido inconveniente similar?
¿Es incompatible el sistema que estoy intentando utilizar?

Les agradeceré cualquier comentario.

Salu2 !
Subir
#2 por paxxx el 28/05/2008
Yo tngo leopard + logic 8 y me va guay :))
Subir
mod
#3 por faelitox el 28/05/2008
comprueba que las frecuencias demuestreo sean iguales. Cuanta latencia le tienes peusta a la tarjeta?
Subir
#4 por monoescorpion el 28/05/2008
Hola paxxx.

Logic funciona perfecto... pero has probado con MBox? Ese es mi problema!

Hola faelitox.

En ajustes/audio puedo determinar la frec de muestreo; no sé donde más ajustarlo para que coincidan...! :(

En cuanto a la latencia he notado que al cambiarla "arranca de nuevo". Es decir: estoy en 1024, se cuelga, paso a 512, vuelve; luego se cuelga, vuelvo a 1024... etc... :?

No me doy cuenta. Seguiré investigando.

Gracias y salu2...!
Subir
#5 por superata el 21/04/2009
yo tengo un problema parecido tambien con mbox 2 cuando arranco logic me sale un pop up que pone exactamente lo mismo coremidiserver.framework pero a mi me va way lo unico que me a pasado es que aveces no arranca logic 8 cuando caraga el midi se keda colgao y tengo que acabar apagando el macbook con el boton.Yo creo que es incompatibilidad con mac o logic.Si alguien le a pasado y lo a solucionado
Subir
#6 por ST Ban el 21/04/2009
HOla monoescorpion!
Me parece que el problema esta en la compatibilidad de protools le 7.3 con Leopard que por lo que Digidesign nos muestra en este link no son compatibles.
Para leopard necesitas el Protools 7.4.2 o el 8.0.
http://www.digidesign.com/index.cfm?lan ... emid=23639

Quizas sea el driver core audio que viene con el protools 7.3 e interfiere en el Logic, pero la verdad no se. Si es asi deberias de actualizar el driver core audio para que funcione en Leopard.

Un abrazo
Subir
#7 por caxun el 16/06/2009
Yo era feliz con mi Mbox2 y Logic pro 8 hasta que un funesto día(quizás tras instalar plugins de extraña procedencia?)al darle al PLAY, apareció este error:

Logic Pro ha detectado un posible conflicto entre uno o varios drivers de audio o MIDI de otros fabricantes.

Esto me empujo a realizar un exhaustivo análisis de forums al respecto pero ninguno reflejaba mi caso aunque si me llevaron sin saber muy bien porqué a instalar algún que otro driver de Coreaudio, desinstalar Protools y reinstalar Logic . Nada de esto sirvió, todavia da error y no puedo usar la Mbox2.
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo